/*
CTC Separate Stylesheet
Updated: 2017-09-14 07:30:24
*/


/* Import fonts */


/* Remove underlines on links */
.archive-page-title, .byline, .cat-links a, .entry-meta, .entry-meta a, .navbar, .tags-links a {
    text-transform: none;
}

/* Set link color to theme color */


#secondary .widget .widget-title .rsswidget, #secondary .widget a {
    color: #b71414;
}


h5.entry-date, h5.entry-date a {
    color: #b71414;
}

/* Hide blog title text from header on homepage */
.home .navbar-header { display: none!important; }

/* Thene Author Avatar Plugin Widget */
.widget_author_avatars .author-list .with-biography {
    background: #fff;
    margin: .5em 5px;
    padding: 10px 20px;
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,.1);
    box-shadow: 0 2px 4px rgba(0,0,0,.1);
    border-radius: 2px;
}


/* Block width on mobile */
@media ( max-width: 812px ) {
.page .container article, .single-post .container article, .authorbox-archive, {
    padding: 20px 20px; !important
    width: 95%; !important
    margin-left: 2.5%; !important
}
}

@media ( max-width: 812px ) {

.single #main .post-content:first-of-type, .single #main .single-post {
    margin: 0 10px 50px; !important 
}

.post-comments {
    width: 95%; !important
    border: none;
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,.1);
    box-shadow: 0 2px 4px rgba(0,0,0,.1);
    border-radius: 2px;
    padding: 0 15px;
    overflow: hidden;
    margin-left: 2.5%; !important
}

.post-comments .comments-area {
padding: 1em 20px; !important
} 

#secondary {
    width: 100%; !important
}

#secondary .widget {
    width: 95%; !important
    margin-left: 2.5%; !important
    padding-top: 24px;
    padding-bottom: 24px;
    padding-right: 20px; !important
    padding-left: 20px; !important
}

}

@media (max-width: 1024px) {
#secondary .widget {
    padding-left: 20px; !important
}
}


/* Adjust navigation spacing */
.nav-links {
    overflow: hidden;
    background: #fff;
    box-shadow: 0 2px 4px rgba(0,0,0,.1);
    border-radius: 2px;
    text-align: center;
    margin-bottom: 2em;
    width: 80%;
    margin-left: 10%;
}

/* Adjust comment spacing */
.comment-list .depth-1 {
    margin: 0; 
    border-bottom: 1px dotted #DDD;
    padding: 0;
}

/* Adjust Widget Titles */
.widget-title:after {
    content: " }";
    font-size: 2em;
    color: black;
}

.widget-title:before {
    content: "{ ";
    font-size: 2em;
    color: black;
}

.widget-title:before, .widget-title:after { vertical-align: -3px; }

/* Adjust widget box layout and colors */
.widget {
    background-color: white;
    background-clip: padding-box, content-box;
    margin: 20px;
}

#secondary .widget:first-of-type {
    padding-top: 24px;
    margin-top: 0;
}

#secondary .widget-title, h4.widget-title {
    background-color: white; !important
    color: #949494;
    padding: 0;
}

#secondary .textwidget, #secondary .widget li, .widget_author_avatars .author-list .with-biography {
    background: #fff;
   -webkit-box-shadow: none;
    box-shadow: none; 
    border-radius: none; 
    padding: none;  
    margin: none;
}

#secondary .widget a, #secondary .widget #recentcomments a {
    color: #b71414;
}



.entry-content, .entry-footer, .entry-header, .entry-meta, .entry-summary, .entry-title {
    overflow: visible; 
}

/* readmore-btn */

/* Adjust read more link position and color */
a.read-more-link {
    color: #b71414;
    font-size: 2em;
    text-align: right;
    vertical-align: -0.2em;
    
        position: unset;
    bottom: unset;
    padding: unset;
    font-weight: unset;
    border-radius: unset;
    font-family: unset;
    right: unset;
    box-shadow: unset;
    text-decoration: unset;
}


.readmore-btn, .readmore-btn:visited, .readmore-btn:active, .readmore-btn:hover, .readmore-btn:focus {
background: none;
    color: #b71414;
    font-size: 2em;
    text-align: right;
    vertical-align: -0.2em;
    
    position: unset;
    bottom: unset;
    padding: unset;
    font-weight: unset;
    border-radius: unset;
    font-family: unset;
    right: unset;
    box-shadow: unset;
    text-decoration: unset;
}


#readmore-custom .readmore-btn, .readmore-btn:active, .readmore-btn:focus, .readmore-btn:hover, .readmore-btn:visited {
    background: none;
    color: #b71414;
    font-size: 2em;
    text-align: right;
    vertical-align: -0.2em;
}

/* fix sidebar width */

@media (min-width: 992px) {
.col-md-9 {
    width: 70%; !important
}
}
@media (min-width: 992px) {
.col-md-3 {
    width: 30%; !important
}
}

/* condense text in widgets */

.textwidget p {
    margin-bottom: 1em;
    line-height: 1.4em;
    font-size: 15px;
}

#secondary .widget li {
    margin: 0; 
    padding: 10px 20px;
}

.post-thumbnail-missing {
    background-size: auto;
    background-repeat: no-repeat;
    background-color: #b71414;
}

/* widget authors bio and avatar */
.widget_author_avatars .author-list .with-biography p {
    margin-bottom: 1em;
    line-height: 1.4em;
    font-size: 15px;

}

.avatar {
    height: 50px;
    width: 50px;
    border-radius: 0; 
}

/* modify banner on single posts */

.navbar-collapse {
    min-height: 120px;
}

.navbar {
  background: url('images/narrow-header.png') no-repeat scroll top;
background-size: 100%;
background-position: left;
    margin-bottom: 30px;
    font-weight: 600;
    text-transform: capitalize;
    border: none;
    transition: all 1s;
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,.1);
    box-shadow: 0 2px 4px rgba(0,0,0,.1);
}

.home .navbar {
 /*background: none; !important*/
}

.container > .navbar-header, .navbar-default .navbar-brand {
    height: 110px;
   /* text-indent: 100%;*/
    white-space: nowrap;
    overflow: hidden;
}

.navbar-default .navbar-nav>li>a, .navbar-default .navbar-text {
    color: white;
}

.navbar-nav {
margin-top: 10px;
}

/* format authorbox-archive */
.saboxplugin-wrap {
    margin-bottom: 45px;
    background-color: white;
}

.saboxplugin-wrap .saboxplugin-desc {
    display: block;
    margin: 5px 20px;
}

/* format Author Avatars List when appearing in page via shortcode */

.shortcode-author-avatars div div {
    text-align: left; !important
}

/* navbar link colors */

.nav > li a:visited {
    color: white;
}

/* Ismail Custom style */

@import url('https://fonts.googleapis.com/css?family=Lato');
@import url('https://fonts.googleapis.com/css?family=Francois+One');

h1, h2 {
	font-family: 'Francois One';
	font-style: normal;
	font-weight: 400;
}
p {
	font-family: 'Lato';
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
}


.container > .navbar-header, .navbar-default .navbar-brand {
	height: auto !important;
	color: transparent;
}
.navbar-default .navbar-brand:hover {
	color: transparent;
}
.navbar-nav {
	margin-top: 22px !important;
}
.home #navigation_menu .navbar-header {
	display: block !important;
}
.home #navigation_menu .navbar-header .navbar-brand {
	/*text-indent: initial;*/
color: transparent;
}
.post-content {
	overflow: hidden;
}
.user .avatar.photo {
	float: left;
	padding-right: 20px;
margin-top: 5px !important;
}
aside .user .avatar.photo {
	padding-right: 0px;
}
.shortcode-author-avatars div.author-list .user {
	text-align: left !important;
font-size: 15px;
color: #949494;
padding-bottom: 25px !important;
border-bottom: 1px solid #ccc;
margin-bottom: 25px;
}

@media ( min-width: 768px ) and ( max-width: 1920px ) {
.home .navbar {
	background: none; 
}
}

@media ( min-width: 641px ) and ( max-width: 767px ) {
.navbar-brand {
	padding-bottom: 15px;
}
}


@media ( max-width: 768px ) {
.home .site-header {
	padding-top: 60px;
}

}

@media ( min-width: 768px ) {

.container > .navbar-header, .navbar-default .navbar-brand {
    height: 100% !important;
    color: transparent;
    margin-top: 10px;
    margin-left: -30px;
}


}

@media ( max-width: 767px ) {

.container > .navbar-header, .navbar-default .navbar-brand {
	height: auto !important;
	color: transparent;
}
.navbar-default .navbar-brand:hover {
	color: transparent;
}
nav.navbar {
	background-position: left top;
}
.navbar-toggle {
	margin-top: 15px;
}
.navbar-collapse {
	background: #fff;
z-index: 9999999;
position: relative;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-text {
	color: #333 !important;
}
.navbar-collapse.navbar-ex1-collapse.collapse.in li a:hover {
	color: #d6d6d6 !important;
}
.home .site-header {
	padding-bottom: 80px;
display: none;
}
.navbar-header {
	box-shadow: unset !important;
}
.home nav.navbar {
	margin-bottom: 30px !important;
}

}

@media ( max-width: 640px ) {

.navbar-brand {
	padding-bottom: 6px;
}

}

@media ( max-width: 480px ) {
.navbar-toggle {
	margin-top: 21px;
}
nav.navbar {
	/*background-size: 100% 61px;*/
height: 78px;
background-size: cover;
}
.home .site-header {
	padding-bottom: 30px;
display: none;
}
}

/* Author Credit A link font size */
h5.entry-date a {
    font-weight: 400;
    font-size: 17px; !important
    margin: 3px 0 8px;
}

h5.entry-date a:hover {
    color: #afafaf;
}
